Bug 174162 - htdig can't index https: (ssl) pages
htdig can't index https: (ssl) pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: htdig (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 07:03 EST by Will Partain
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: htdig-3.2.0b6-6.4.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 07:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
New htdig.spec (10.93 KB, text/plain)
2006-07-29 04:35 EDT, Jan Cholasta
no flags Details

  None (edit)
Description Will Partain 2005-11-25 07:03:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
See "steps" below.

I think you just need to compile with "--with-ssl" (plus extra Requires, etc.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Put an https:/... url in start_url in the htdig.conf file
2. run: sudo htdig -v -v -v
3. watch it say Making HTTP request on https://foobar.verilab.com/robots.txt

  

Additional info:
Comment 1 Jitka Kozana 2006-03-13 02:01:58 EST
Feel free to send patches. 
Comment 2 Jan Cholasta 2006-07-29 04:35:02 EDT
Created attachment 133280 [details]
New htdig.spec

New spec file to build htdig with --with-ssl

Note You need to log in before you can comment on or make changes to this bug.